// http://akelpad.sourceforge.net/forum/viewtopic.php?p=1994#1994
// Description(1033): Mnemosyne_XML1 file correction, for easy its processing:
// 	- remove all attributes from <item ...>
// 	- conversion of an apostrophe in a readable form
// Description(1049): Корректировка Mnemosyne_XML1-файла, полученного из AnyMemo, для удобства обработки:
//		- удаление всех атрибутов из <item ...>
//		- преобразование апострофа в читаемый вид
// Version: 1.0 (2014.11.28)
// Author: VladSh 

if (! AkelPad.Include("selCompleteLine.js")) WScript.Quit();
oCh.runWithRedraw();

function process() {
   oCh.Text = oCh.getTextAll();
   oCh.Text = oStr.replacebyBorders(oCh.Text, '<item', '>', '<item>');
   oCh.Text = oCh.Text.replace(/&apos;/g, "'");
}